@import url("../CherryFramework/style.css");
@import "sb_xenforo.min.css";
html { overflow-y:initial !important; }
body { overflow-x:hidden; }
p, .excerpt {
	font-size:14px;
	line-height:1.5;
}
p a {
	color:#302f8f !important;
	text-shadow:0 0 1px #302f8f;
}
p a:hover, p a:focus {
	color:#fdfdfd !important;
	background-color:#1665a9;
	border-radius:0;
	box-shadow:0px 0px 5px #000;
}
.boxed {
	background-color:#f3f3f3;
	padding:10px;
	margin-top:20px;
	border-color:#3c3c3c;
	border:1px solid #cacaca;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-khtml-border-radius:0;
	border-radius:0;
}
.img-responsive {
	max-width:100%;
	height:auto;
}
.secondaryContent {
	color:#969696;
	background-color:#f7f7f7;
	padding:10px;
	border:4px groove #cacaca;
	margin-bottom:5px;
	border-bottom-style:groove !important;
}
h3.widget-title {
	background:#7BCDE6;
	color:#000;
	display:block;
	width:100%;
	left:-10px;
	position:relative;
	padding:10px 10px 10px 10px;
	top:-10px;
	box-shadow:inset 0px 1px 0px 0px #085ea9;
	text-shadow:0.5px 0 0 #000;
}
.xbTopBar {
	color:#fafafa;
	background-color:#302f8f;
	display:block;
	line-height:40px;
	position:relative;
	width:100%;
	height:40px;
}
.second-nav {
	background-color:#f3f3f3;
	margin-top:-18px;
	margin-bottom:10px;
	border-right:1px solid #cacaca;
	border-left:1px solid #cacaca;
	border-bottom:1px solid #cacaca;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	position:relative;
	left:18px;
}
.header {
	padding:0;
	background-color:transparent;
	box-shadow:inset 0px 1px 0px 0px #0f71c6;
	border-bottom:none;
}
.hidden-phone {
	max-width:47%;
	float:right;
	position:relative;
	right:2px;
	bottom:10px;
}
.title-header {
	overflow:hidden;
	margin-bottom:0;
	font-size:15pt !important;
	background:#7BCDE6;
	color:#000 !important;
	padding:3px 12px;
	word-wrap:break-word;
	box-shadow:inset 0px 1px 0px 0px #085ea9;
	text-shadow:.5px 0 0 #000;
}
.breadBoxTop { margin-top:-15px; }
.sitename {
	font-size:24px;
	color:black;
	padding:10px 0 12px;
}
.nav__primary {
	background-color:#7BCDE6;
	height:48px;
	box-shadow:inset 0px 1px 0px 0px #0f71c6;
	z-index:999;
}
.pseudoStickyBlock {
	position:absolute !important;
	display:block;
	height:0px;
	width:100%;
	top:0px;
	background:#7BCDE6;
	box-shadow:inset 0px 1px 0px 0px #0f71c6;
}
.xenword_login.forms {
	height:50px;
	margin-top:-20px;
	margin-bottom:8px;
	background-color:transparent;
}
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
	list-style:none;
}
.sf-menu { line-height:1.0; }
.sf-menu ul {
	display:none;
	position:absolute;
	top:-999em;
	width:10em;
}
.sf-menu ul li { width:100%; }
.sf-menu li:hover { visibility:inherit; }
.sf-menu li {
	position:relative;
	float:left;
}
.sf-menu a {
	position:relative;
	display:block;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	top:100%;
	left:0;
	z-index:99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	top:0;
	left:100%;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	top:0;
	left:10em;
}
.sf-menu { float:left; }
.sf-menu > li {
	background:transparent;
	text-align:center;
}
.sf-menu > li:first-child { padding-left:24px; }
.sf-menu > li > a {
	padding:10px 12px;
	border-top:none;
	border-left:none;
	color:#13a;
	text-decoration:none;
}
.sf-menu li .desc {
	display:block;
	font-size:0.9em;
}
.sf-menu li li { background:#AABDE6; }
.sf-menu li li a {
	padding:10px 12px;
	border-top:1px solid #ddd;
	border-left:1px solid #fff;
	color:#13a;
	text-decoration:none;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background:rgba(42,91,151,0.6);
	text-decoration:none;
	-webkit-transition:.5s ease;
	-moz-transition:.5s ease;
	-o-transition:.5s ease;
	transition:.5s ease;
	color:#fff;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a { background:#CFDEFF; }
.sf-menu a.sf-with-ul {
	padding-right:2.25em;
	min-width:1px;
}
.sf-sub-indicator {
	position:absolute;
	top:1.05em;
	right:.75em;
	display:block;
	overflow:hidden;
	width:10px;
	height:10px;
	background:url(../images/arrows-ffffff.png) no-repeat -10px -100px;
	text-indent:-999em;
}
a > .sf-sub-indicator { background-position:0 -100px; }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position:-10px -100px; }
.sf-menu ul .sf-sub-indicator { background-position:-10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:0 0; }
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:-10px 0; }
@media (max-width: 767px) {
	.sf-menu { display:none; }
}
.select-menu {
	display:none;
	border:1px solid #ddd;
	background-color:#e4e4e4;
	width:100%;
	height:30px;
	padding:5px;
	margin:0;
	cursor:pointer;
	outline:none;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.select-menu:focus { border-color:#ddd; }
.select-menu option {
	padding:5px;
	cursor:pointer;
}
.select-menu option.main_item { font-weight:bold; }
.logo_h__img {
	position:relative;
	top:5px;
}
.logo { max-width:100%; }
@media (max-width: 979px) and (min-width: 768px) {
	.logo { width:100%; }
}
@media only screen and (max-width: 767px) {
	.logo {
		display:block;
		margin-bottom:30px;
		width:100%;
		text-align:center;
	}
}
.btn-primary, .xenword_profile.edit, .xenword_logout.logout, .xenword_discuss {
	color:#fff !important;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:#302F8F;
	background-image:none;
	margin-top:15px;
	padding:7px 12px;
	max-width:150px;
}
.btn-primary:hover, .xenword_profile.edit:hover, .xenword_logout.logout:hover, .xenword_discuss:hover {
	-webkit-transition:.3s ease;
	-moz-transition:.3s ease;
	-o-transition:.3s ease;
	transition:.3s ease;
	text-decoration:none !important;
	background-color:#7BCDE6;
	color:#000 !important;
}
.xenword_profile.edit, .xenword_logout.logout, .xenword_discuss {
	line-height:2em;
	padding:6px;
	display:block;
	text-align:center;
	font-size:14px;
}
.title-section { padding:10px 0; }
.container-full {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
@media only screen and (max-width: 1399px) {
	.container-full { width:100%; }
}
#content { padding-top:20px; }
#sidebar { padding-top:20px; }
.content-area.boxed { margin-left:180px; }
@media only screen and (max-width: 1199px) and (min-width: 980px) {
	.content-area.boxed { width:calc(100% - 200px); }
}
@media only screen and (max-width: 979px) and (min-width: 768px) {
	.content-area.boxed {
		margin-right:auto;
		margin-left:auto;
		float:right;
		width:calc(100% - 200px);
	}
}
@media only screen and (max-width: 767px) {
	.content-area.boxed {
		width:95%;
		float:none;
		margin-left:auto;
		margin-right:auto;
	}
}
img.gc-images {
	float:left;
	padding:10px 10px 10px 0;
}
.article-list {
	border-top:2px dotted #d5d5d5;
	padding-top:10px;
}
.post-left { padding-right:8px; }
.post-left:after {
	content:'';
	display:block;
	width:2px;
	height:80%;
	background:#d5d5d5;
	position:absolute;
	top:10%;
	right:0;
}
@media (max-width: 767px) {
	.post-left:after { display:none; }
}
.posts-grid { border-bottom:1px solid #cacaca; }
.thumbnail { background:none; }
.posts-grid li .featured-thumbnail { margin-top:10px; }
li.span6.list-item-1 { border-right:2px dotted #d5d5d5; }
@media only screen and (max-width: 767px) {
	li.span6.list-item-1 { border:none; }
}
.sb-icon {
	vertical-align:middle;
	display:table;
	float:left;
	height:150px;
	border:1px solid #ddd;
	padding:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.sb-icon img {
	display:table-cell;
	vertical-align:middle;
	max-width:150px;
	height:auto;
}
span.helper {
	display:inline-block;
	height:100%;
	vertical-align:middle;
}
.post_wrapper {
	margin-bottom:20px;
	border:3px groove #cacaca;
	box-sizing:border-box;
	padding:15px 15px 0;
}
.post-author {
	overflow:hidden;
	border:4px groove #cacaca;
	padding:10px;
}
.post-author_h {
	background:#7BCDE6;
	color:#000;
	width:110%;
	margin-left:-20px;
	margin-top:-10px;
	padding:10px 0 10px 20px;
	box-shadow:inset 0px 1px 0px 0px #085ea9;
	text-shadow:0.5px 0 0 #000;
}
.post-author_gravatar {
	margin:0 25px 0 0;
	max-width:175px;
	height:auto;
}
.post-author_desc { line-height:1.4em; }
.post-author_small {
	margin-top:-25px;
	font-size:12px;
	font-style:italic;
	margin-bottom:10px;
}
.footer { margin-top:30px; }
.footer a.duck {
	color:#302F8F;
	display:inline;
}
.footer a.duck:hover {
	text-decoration:none;
	color:#7BCDE6;
}
input#s { max-width:90%; }
.ros-top { max-width:95%; }
.ros-top img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	max-width:100%;
	height:auto;
}
.skyscraper {
	position:relative;
	float:left;
	z-index:99;
	top:20px;
	margin-left:0;
	min-width:170px;
	max-width:180px;
}
@media only screen and (max-width: 767px) {
	.skyscraper { display:none; }
}
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	outline:none;
	max-width:95%;
}
input[type="submit"] {
	line-height:0;
	padding:10px;
}
.search-form .btn-primary {
	position:absolute;
	padding:4px 12px;
	left:195px;
	top:-8px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/search.png) no-repeat 0 0;
	box-shadow:none;
	border:none;
	transition:none;
}
.search-form .btn-primary:hover { background:url(images/search.png) no-repeat 0 -41px; }
input.button.primary {
	line-height:9px;
	padding:0 20px;
	text-transform:uppercase;
	margin-top:5px;
}
input.search-form_it { padding:6px; }
input[type="text"]:focus {
	border-color:#049cdb;
	-webkit-box-shadow:0 0 10px #049cdb;
	-moz-box-shadow:0 0 10px #049cdb;
	box-shadow:0 0 10px #049cdb;
	background-color:#ffffff;
}
input.textCtrl[type="password"] {
	top:-7px;
	position:relative;
}
::-webkit-input-placeholder {
	font-style:italic;
	padding-left:30px;
}
::-moz-placeholder {
	font-style:italic;
	padding-left:30px;
}
:-ms-input-placeholder {
	font-style:italic;
	padding-left:30px;
}
.content-grid {
	position:relative;
	display:table-cell;
}
@media (max-width: 767px) {
	.content-grid { left:0; }
}
#xenlogin a.btn {
	float:right;
	height:auto;
}
@media (max-width: 1279px) {
	#xenlogin a.btn {
		float:left;
		width:250px;
		text-align:center;
	}
}
#xenlogin .stats { margin-left:12px; }
#xenlogin i {
	font-size:18px;
	margin-left:.1em;
	top:2px;
	position:relative;
}
@media (max-width: 1279px) {
	#xenlogin .span6 { width:100%; }
}
a.xenword_discuss {
	width:200px;
	max-width:200px;
	text-align:center;
}
#back-top span {
	display:block;
	margin-bottom:7px;
	width:50px;
	height:50px;
	border-radius:50%;
	background-color:#7BCDE6 !important;
	box-sizing:border-box;
	border:1px solid #049cdb;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
